echo off
cd %VAR%
..\..\..\util\setconsole.exe /reset
echo.
echo Press 1 to play DREAMS to Reality
echo Press 2 to play DREAMS to Reality 3DFX
echo.
..\..\..\util\choice /C:12 /N Please Choose:

if errorlevel = 2 goto 3Dfx
if errorlevel = 1 goto dosbox

:3Dfx
set dosbox=".\emulators\dosbox\ece4230\dosbox.exe"
set conf=dosbox_ece.conf
goto run

:dosbox
set dosbox=".\emulators\dosbox\daum\dosbox.exe"
set conf=dosbox.conf
goto run

:run
..\..\..\util\setconsole.exe /minimize
cd ..
cd ..
cd ..
%dosbox% -conf "%var%\%conf%" -conf ".\emulators\dosbox\options.conf" -conf %conf% -noconsole -exit -nomenu
del stdout.txt
del stderr.txt
if exist glide.* del glide.*
if exist .\eXoDOS\CWSDPMI.swp del .\eXoDOS\CWSDPMI.swp
goto end